/* title */
.basic .Header
{
    border:none!important;
    background:none!important;
	cursor: pointer!important;
	display: block!important;
	padding: 5px!important;
	margin-top: 0!important;
	text-decoration: none!important;
	font-weight: bold!important;
	font-size: 12px!important;
	color: black!important;
    text-decoration: none!important;
}

/* title hover */
.basic .Header:hover
{
    font-family: verdana!important;
	color: #00A1E5!important;
}

/* content */
 .basic .ui-accordion-content
    {
         padding:5px!important;
         border:none!important;
    }

.basic .Header:focus
{
   outline:none!important;
}

.TopIcon
{
	position: fixed!important;
	right: 0px;
	top: 80%;
	 z-index:10000;
}

.SuperFAQ_List
{
	background-color: #FFFFFF;
}

.SuperFAQ_List tr:hover
{
	background-color: #FEEF9B;
}

.SuperFAQ_List tr div
{
	float: left;
	width: 16px;
	height: 16px;
}

.SuperFAQTitle
{
	font-weight: bolder !important;
}

.SuperFAQTitle:hover, .SuperFAQTitle:link, .SuperFAQTitle:visited, .SuperFAQTitle:active
{
	font-weight: bolder !important;
	color: black;
}
.basic
{
	font-family: verdana;
}
.basic div
{
}

.basic p
{
	margin-bottom: 10px;
	border: none;
	text-decoration: none;
	font-size: 12px;
	margin: 0px;
	padding: 10px;
}

.basic a.selected
{
	color: #00A1E5;
}

.basic .ui-state-active
    {
         color: #00A1E5!important;
    }

   

.basic .ui-icon
{
	display: none;
}

/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.SuperFAQ .ui-helper-hidden { display: none; }
.SuperFAQ .ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.SuperFAQ .ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.SuperFAQ .ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.SuperFAQ .ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .SuperFAQ  .ui-helper-clearfix { height:1%; }
.SuperFAQ .ui-helper-clearfix { display:block; }
/* end clearfix */
.SuperFAQ .ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.SuperFAQ .ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.SuperFAQ .ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.SuperFAQ .ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ctl=themeroller
*/


/* Component containers
----------------------------------*/
.SuperFAQ .ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 12px; }
.SuperFAQ .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 12px; }
.SuperFAQ .ui-widget-content { border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_glass_75_ffffff_1x400.png) 50% 50% repeat-x; color: #222222; }
.SuperFAQ .ui-widget-content a { color: #222222; }
.SuperFAQ .ui-widget-header { border: 1px solid #aaaaaa; background: #cccccc url(images/ui-bg_highlight-soft_75_cccccc_1x100.png) 50% 50% repeat-x; color: #222222; font-weight: bold; }
.SuperFAQ .ui-widget-header a { color: #222222; }

/* Interaction states
----------------------------------*/
.SuperFAQ .ui-state-default,.SuperFAQ  .ui-widget-content .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6 url(images/ui-bg_glass_75_e6e6e6_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #555555; outline: none; }
.SuperFAQ .ui-state-default a,.SuperFAQ  .ui-state-default a:link,.SuperFAQ  .ui-state-default a:visited { color: #555555; text-decoration: none; outline: none; }
.SuperFAQ .ui-state-hover,.SuperFAQ  .ui-widget-content .ui-state-hover,.SuperFAQ  .ui-state-focus,.SuperFAQ  .ui-widget-content .ui-state-focus { border: 1px solid #999999; background: #dadada url(images/ui-bg_glass_75_dadada_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; outline: none; }
.SuperFAQ .ui-state-hover a,.SuperFAQ  .ui-state-hover a:hover { color: #212121; text-decoration: none; outline: none; }
.SuperFAQ .ui-state-active,.SuperFAQ  .ui-widget-content .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; outline: none; }
.SuperFAQ .ui-state-active a,.SuperFAQ  .ui-state-active a:link,.SuperFAQ  .ui-state-active a:visited { color: #212121; outline: none; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.SuperFAQ .ui-state-highlight,.SuperFAQ  .ui-widget-content .ui-state-highlight {border: 1px solid #fcefa1; background: #fbf9ee url(images/ui-bg_glass_55_fbf9ee_1x400.png) 50% 50% repeat-x; color: #363636; }
.SuperFAQ .ui-state-highlight a,.SuperFAQ  .ui-widget-content .ui-state-highlight a { color: #363636; }
.SuperFAQ .ui-state-error,.SuperFAQ  .ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url(images/ui-bg_inset-soft_95_fef1ec_1x100.png) 50% bottom repeat-x; color: #cd0a0a; }
.SuperFAQ .ui-state-error a,.SuperFAQ  .ui-widget-content .ui-state-error a { color: #cd0a0a; }
.SuperFAQ .ui-state-error-text,.SuperFAQ  .ui-widget-content .ui-state-error-text { color: #cd0a0a; }
.SuperFAQ .ui-state-disabled,.SuperFAQ  .ui-widget-content .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.SuperFAQ .ui-priority-primary,.SuperFAQ  .ui-widget-content .ui-priority-primary { font-weight: bold; }
.SuperFAQ .ui-priority-secondary,.SuperFAQ  .ui-widget-content .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }



/* Misc visuals
----------------------------------*/

/* Corner radius */
.SuperFAQ .ui-corner-tl { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; }
.SuperFAQ .ui-corner-tr { -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; }
.SuperFAQ .ui-corner-bl { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
.SuperFAQ .ui-corner-br { -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
.SuperFAQ .ui-corner-top { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; }
.SuperFAQ .ui-corner-bottom { -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
.SuperFAQ .ui-corner-right {  -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-bottom-right-radius: 4px; }
.SuperFAQ .ui-corner-left { -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -webkit-border-bottom-left-radius: 4px; }
.SuperFAQ .ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; }

/* Overlays */
.SuperFAQ .ui-widget-overlay { background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); }
.SuperFAQ .ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; }/* Accordion
----------------------------------*/
.SuperFAQ .ui-tabs { padding: .2em; zoom: 1; }
.SuperFAQ .ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0; }
.SuperFAQ .ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; }
.SuperFAQ .ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em; }
.SuperFAQ .ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.SuperFAQ .ui-tabs .ui-tabs-nav li.ui-tabs-selected a,.SuperFAQ  .ui-tabs .ui-tabs-nav li.ui-state-disabled a,.SuperFAQ  .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.SuperFAQ .ui-tabs .ui-tabs-nav li a,.SuperFAQ  .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.SuperFAQ .ui-tabs .ui-tabs-panel { padding: 1em 1.4em; display: block; border-width: 0; background: none; }
.SuperFAQ .ui-tabs .ui-tabs-hide { display: none !important; }
.SuperFAQ li{ list-style-type:none}
